Author Topic: cannot grab the install-script  (Read 732 times)

maverick0815

  • wants to work for LinuxMCE
  • **
  • Posts: 843
    • View Profile
cannot grab the install-script
« on: October 07, 2017, 05:55:03 pm »
Guys, is there something wrong with github? I tried to make a net-install, but I cannot download the install script- I get an error 500

posde

  • Administrator
  • LinuxMCE God
  • *****
  • Posts: 3610
  • Wastes Life On LinuxMCE Since 2007
    • View Profile
    • My Home
Re: cannot grab the install-script
« Reply #1 on: October 07, 2017, 06:26:24 pm »
A restart of git helped. Please try again.

maverick0815

  • wants to work for LinuxMCE
  • **
  • Posts: 843
    • View Profile
Re: cannot grab the install-script
« Reply #2 on: October 08, 2017, 04:08:32 pm »
All is well now. Thank you

posde

  • Administrator
  • LinuxMCE God
  • *****
  • Posts: 3610
  • Wastes Life On LinuxMCE Since 2007
    • View Profile
    • My Home
Re: cannot grab the install-script
« Reply #3 on: October 08, 2017, 06:51:25 pm »
You are very welcome :-)